takmiyagi
2 Bronze

【Isilon】ReimageはNodeFirmwareも初期化?異なるNodeFirmwareによる影響は?

解決策を見る

掲題の2件について質問させてください。

 

Isilon Gen4モデル(OneFSv7系)のクラスタに、Gen5モデル(OneFSv8系)を増設しようとしています。

 

①もちろんそのままだと増設ができないため、Gen5モデルにOneFSv7系をReimageして増設は行いますが、

この際、Gen5モデルのNodeFirmwareは初期化されますでしょうか?

 

②初期化されるされないにせよ、増設後、Gen4モデル・Gen5モデルともに異なるNodeFirmwareになるかと思いますが、

増設後1年間はサービス利用の問題でNodeFirmwareやOSUpgradeなどは行えません。

その間、各モデル毎に異なるNodeFirmwareのまま運用することになりますが、それによるデメリットまたは影響などはありますでしょうか?

※古いFiremwareによる脆弱性・不具合問題については承知済み。それ以外で何かエラーやイベントが発生する、システム上トラブルが発生するなどありますでしょうか?

 

タグ(1)
返信
2 件の受理された解決策

受理された解決策
Highlighted
モデレーター
モデレーター

Re: 【Isilon】ReimageはNodeFirmwareも初期化?異なるNodeFirmwareによる影響は?

解決策を見る

takmiyagiさん

① ReimageしてもNodeFirmwareには影響しません。そのままです。
参考:https://www.dell.com/community/Isilon/Does-reimage-update-drive-firmware-FRU-Package-and-node-firmwa...

② 異なるNodeFirmwareによる運用について
 異なるFirmware使用がNot Supported という記述はありませんでした。SR対応履歴でもそういった事例は
見つけられませんでした。

元の投稿で解決策を見る

返信
Highlighted
takmiyagi
2 Bronze

Re: 【Isilon】ReimageはNodeFirmwareも初期化?異なるNodeFirmwareによる影響は?

解決策を見る

ayasさん

 

参考URLありがとうございます。

また異なるFirmwareで利用していてもNot Supportedにはならず、

過去事例からも特にSRはなかったとのこと承知致しました。

 

ご確認頂きありがとうございます。

元の投稿で解決策を見る

返信
3件の返信3
Highlighted
モデレーター
モデレーター

Re: 【Isilon】ReimageはNodeFirmwareも初期化?異なるNodeFirmwareによる影響は?

解決策を見る

takmiyagiさん

① ReimageしてもNodeFirmwareには影響しません。そのままです。
参考:https://www.dell.com/community/Isilon/Does-reimage-update-drive-firmware-FRU-Package-and-node-firmwa...

② 異なるNodeFirmwareによる運用について
 異なるFirmware使用がNot Supported という記述はありませんでした。SR対応履歴でもそういった事例は
見つけられませんでした。

元の投稿で解決策を見る

返信
Highlighted
takmiyagi
2 Bronze

Re: 【Isilon】ReimageはNodeFirmwareも初期化?異なるNodeFirmwareによる影響は?

解決策を見る

ayasさん

 

参考URLありがとうございます。

また異なるFirmwareで利用していてもNot Supportedにはならず、

過去事例からも特にSRはなかったとのこと承知致しました。

 

ご確認頂きありがとうございます。

元の投稿で解決策を見る

返信
Highlighted
Go.Y
3 Argentium

Re: 【Isilon】ReimageはNodeFirmwareも初期化?異なるNodeFirmwareによる影響は?

解決策を見る
ノード間で異なるNodeFirmwareによる影響はありませんが、以下の3点は注意する必要があります。 1. Gen5はモデルによって使用できるOneFSV7系のスタートラインが異なる。   S210/X410はOneFSv7.1.1.4 X210/NL410はOneFSv7.2.1.0 2. BMC/CMC問題の対策済みOneFSバージョンではなくなる。(ファームウェア部分のみの対策になる)  →OneFSv8.0.0.4以降でOS側で対策されている部分がリスクになります。 3. 古いOSで新しいファームウェアに関するエラーやアラートが発生する可能性がある。  →通常の場合は問題ないため静観をお願いすることにはなると思います。   ご参考まで。
返信